import React from 'react';
import { shallow } from 'enzyme';
import DetailWorkspaceBookingListing from './index';

describe('DetailWorkspaceBookingListing', () => {
  it('should render without crashing', () => {
    shallow(<DetailWorkspaceBookingListing />);
  });
});
